<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8ab3e1e5271417ca54f3e3e7c367700">
  <dict>
    <!--2020-10-12 11:02:57.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
